﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UserService", "UserService\UserService.csproj", "{38FF6863-75F1-4FBF-8AFF-4F09D4F4A29B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38FF6863-75F1-4FBF-8AFF-4F09D4F4A29B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38FF6863-75F1-4FBF-8AFF-4F09D4F4A29B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38FF6863-75F1-4FBF-8AFF-4F09D4F4A29B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38FF6863-75F1-4FBF-8AFF-4F09D4F4A29B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FEA753F7-AE56-4F78-897F-FDFD635E2546}
	EndGlobalSection
EndGlobal
